{% extends 'homepage/base.html' %}

{% block content %}

<div class="container">

<h4>Ati cautat pentru: <strong>{{ query }}</strong></h4>

{% if clienti or servicii %}

    {% if clienti %}

        <h4>Gasit {{ clienti|length }} clien{{ clienti|pluralize:"t,ti" }}:</h4>

        <div class=" list-group">
            {% for client in clienti %}
                <a href="{% url 'clienti:client-update' client.id %}" class="list-group-item">{{ client }}</a>
            {% endfor %}
        </div>

    {% endif %}

    {% if servicii %}

        <h4>Gasit {{ servicii|length }} servici{{ servicii|pluralize:"u,i" }}:</h4>

        <ul class="list-group">
            {% for serviciu in servicii %}
                <li class="list-group-item">{{ serviciu }}</li>
            {% endfor %}
        </ul>

    {% endif %}

{% else %}

    <h4>Nici un client sau serviciu nu a fost gasit pentru parametri de cautare.</h4>

{% endif %}

</div>

{% endblock %}
